/* ##### Gamer's Online GO Stealth TEST 用　スタイルシート ###### */

	a	 {text-decoration: none;}

	a:link	 { color:aaaaff;}

	a:visited {color:skyblue;
		text-decoration:none;}

	a:active {text-decoration:none;
		color:gold;}

	a:hover	 {text-decoration: underline;
		color:#ff5555;}

	#F5 { font-size:12pt; }
	#F4 { font-size:11pt; }
	#F3 { font-size:10pt; }
	#F2 { font-size:8pt; }
	#F1 { font-size:6pt; }

	.gold {color: gold;}
	.red {color: red;}
	.lime {color: lime;}
	.skyblue {color: skyblue;}
	.silver {color: silver;}

	.A{font-size:10pt;}
	.B{font-size:10pt;BACKGROUND:#F8F8FF}

	BODY {
	scrollbar-3dlight-color	: #333333;
	scrollbar-shadow-color	: #333333;
	scrollbar-arrow-color	: #ffffff;
	scrollbar-face-color	: #663300;
	scrollbar-base-color	: #ffffff;
	scrollbar-darkshadow-color:#333333;
	scrollbar-highlight-color: #ffffff;
}

/* ##### TABLE 種類別 切り替え用 ################ */

	TH {
		border-width: 0;
		color: #blue;
		filter: dropShadow(color=#666666, offx=1, offy=1);
	}

	TD {
	border-top-width : 0px;border-left-width : 0px;border-right-width : 0px;border-bottom-width : 0px;
	border-color : black black black black;border-style : solid solid solid solid;
	padding-top : 0px;
	padding-left : 0px;
	padding-right : 0px;
	padding-bottom : 0px;
	}

	TD.t1 {
	border-top-width : 1px;
	border-left-width : 1px;
	border-right-width : 1px;
	border-bottom-width : 1px;
	border-color : white white white white : solid solid solid solid;
	padding-top : 1px;
	padding-left : 1px;
	padding-right : 1px;
	padding-bottom : 1px;
	}

	.TBL_A {

		border-width:1pt;
		border-color:#FFFFFF;
		border-style: solid ;
		background-color:#003366;
		padding:2pt;
		font-color:red;
	}

	.GAME_A {
		border-width:2pt;
		border-color:#ff6677;
		border-style: solid ;
		background-color:#ffccaa;
		padding:0pt;
		font-color:red;
	}

	.GAME_B {
		border-width:2pt;
		border-color:#ffcc80;
		border-style:solid;
		background-color:#ffffe6;
		padding:0pt;
		font-color:green;
	}

	.GAME_C {
		border-width:2pt;
		border-color:#66ff77;
		border-style:solid;
		background-color:#aaffaa;
		padding:0pt;
		font-color:green;
	}

	.GAME_D {
		border-width:2pt;
		border-color:#80ccff;
		border-style:solid;
		background-color:#aaffaa;
		padding:0pt;
		font-color:green;
	}

	.MENU_A {
		border-width:2pt;
		border-color:#333333;
		border-style:solid;
		background-color:#336699;
		padding:0pt;
		font-color:green;
	}

	.MENU_B {
		border-width:2pt;
		border-color:#5566ff;
		border-style:solid;
		background-color:#003366;
		padding:0pt;
		font-color:green;
	}

	.MENU_C {
		border-width:1pt;
		border-color:#006699;
		border-style:solid;
		background-color:#336699;
		padding:2pt;
	}

/* ##### UL LI ###### */

UL	{
	margin-top	:	0pt;
	margin-bottom	:	0pt;
}

LI.s1	{

	margin-top	:	1pt;
	list-style-image: url("img/blue.gif");
}


LI.s2	{

	margin-top	:	1pt;
	list-style-image: url("img/rainbow.gif");
}


LI.s3	{

	margin-top	:	1pt;
	list-style-image: url("img/redtama1.gif");
}


LI.s4	{

	margin-top	:	1pt;
	list-style-image: url("img/greenb.gif");
}
LI.sbass	{

	margin-top	:	1pt;
	list-style-image: url("img/blue.gif");
}

LI.ssand	{

	margin-top	:	1pt;
	list-style-image: url("img/blue.gif");
}

LI.swin	{

	margin-top	:	1pt;
	list-style-image: url("img/blue.gif");
}

LI.sjueno	{

	margin-top	:	1pt;
	list-style-image: url("img/blue.gif");
}